### Function

# RB podcast_parse_channel_ref

#### Declaration [src]

    RBPodcastChannel*
    rb_podcast_parse_channel_ref (
      RBPodcastChannel* data
    )

#### Description

No description available.

#### Parameters

`data`

  Type: `RBPodcastChannel`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `RBPodcastChannel`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.